/* Global */
html {
  overflow-y:scroll;
}
body {
  background-color:#ffffff;
  font-family:Verdana,sans-serif;
  font-size:100%;
  [if !IE] font-size:16px;
  line-height:1.125em;
  text-align:center;
  margin-top:4px;
  margin-left:0;
  margin-right:0;
  margin-bottom:4px;
}
#bodycontent {
  margin-top:0;
  margin-bottom:0;
  margin-left:auto;
  margin-right:auto;
  width:700px;
}
#bannerbar {
  position:relative;
  width:700px;
  height:100px;
  background-image:url(../images/field.jpg);
  background-repeat:no-repeat;
  background-position:center;
  vertical-align:middle;
  font-family:Garamond,sans-serif;
  font-size:2.25em;
  color:#ffffff;
  margin:0;
  padding:0;
}
#bannerbar #topleft {
  display:block;
  position:absolute;
  top:0px;
  left:0px;
  margin:0;
  padding:0;
}
#bannerbar #botleft {
  display:block;
  position:absolute;
  bottom:0px;
  left:0px;
  margin:0;
  padding:0;
}
#bannerbar #topright {
  display:block;
  position:absolute;
  top:0px;
  right:0px;
  margin:0;
  padding:0;
}
#bannerbar #botright {
  display:block;
  position:absolute;
  bottom:0px;
  right:0px;
  margin:0;
  padding:0;
}
#bannerbar #bannertext {
  position:absolute;
  left:115px;
  bottom:5px;
}
#bannerbar #bannertext span {
  font-size:0.5em;
}
#trailbar {
  text-align:left;
  color:#b57111;
  font-size:0.625em;
  margin-bottom:4px;
}
#trailbar a {
  color:#666600;
}
#navbar {
  background-color:#000000;
  font-size:0.875em;
  color:#b57111;
  margin-bottom:10px;
  border-bottom:solid 2px #aaaa00;
  text-align:left;
}
#navbar a {
  text-decoration:none;
  font-weight:bold;
  color:#ffffff;
  padding-left:15px;
  padding-right:15px;
}
#navbar a:hover {
  background-color:#aaaa00;
  color:#000000;
}
#content {
  text-align:left;
  border:solid 1px transparent;
  font-size:0.875em;
}

.map {
  width: 100%;
  height:400px;
}

.subttl {
  font-weight:bold;
}

/* Pedigree */
.backButton {
  width:16px;
  vertical-align:middle;
}
.backButton a {
  border:none;
  vertical-align:middle;
}
.backButton a img {
  border:none;
  width:16px;
  vertical-align:middle;
}
.emptyLeaf {
  background-color:#ffffff;
  width:150px;
  border-left:dashed 1px #000000;
  border-top:dashed 1px #000000;
  border-right:dashed 1px #000000;
  border-bottom:dashed 1px #000000;
}
.fullLeaf {
  background-color:#ffffff;
  width:150px;
  border-left:solid 1px #000000;
  border-top:solid 1px #000000;
  border-right:solid 2px #000000;
  border-bottom:solid 2px #000000;
  /*font-weight:bold;*/
  padding:1px;
}
.fullLeaf:hover {
  background-color:#aaaa00;
}
.leaflink {
  font-size:0.625em;
  text-decoration:none;
  color:#000000;
  display:block;
  width:100%;
  height:100%;
}
.leafDetails {
  background-color:#ffffff;
  width:100%;
  font-size:0.75em;
  padding-top:4px;
  padding-bottom:4px;
  border-top:solid 2px #aaaa00;
  border-bottom:solid 2px #aaaa00;
}
.topLeftConnector {
  width:16px;
  vertical-align:bottom;
}
.topLeftConnector img {
  vertical-align:bottom;
}
.verticalConnector {
  width:16px;
  background-image:url(../images/i.gif);
}
.teeConnector {
  width:16px;
  background-image:url(../images/i.gif);
}
.bottomLeftConnector {
  width:16px;
  vertical-align:top;
}
.bottomLeftConnector img {
  vertical-align:top;
}
.pedInfoAbout {
  font-weight:bold;
  text-decoration:underline;
}
.pedParentName {
  text-decoration:none;
  color:#666600;
}
.pedSpouseName {
  text-decoration:none;
  color:#666600;
}
.pedChildren {
  margin-top:10px;
}
.pedChildName ol {
  list-style:lower-alpha;
  padding-top:0;
  padding-bottom:0;
  margin-top:0;
  margin-bottom:0;
}
.pedChildLink {
  text-decoration:none;
  color:#666600;
}
.pedSourceInfo {
  margin-top:10px;
}
.pedSourceInfo .title {
  text-decoration:underline;
}
.pedSourceInfo a {
  text-decoration:none;
  color:#666600;
}
.pedSourceInfo ul {
  padding-top:0;
  padding-bottom:0;
  margin-top:0;
  margin-bottom:0;
}
.pedMiscInfo {
  margin-top:10px;
}
.pedMiscInfo .title {
  text-decoration:underline;
}

/* Details */
.detAncestorsOf {
  font-size:1em;
  font-weight:bold;
  text-align:center;
  margin-bottom:40px;
}
.detGeneration {
  font-size:1em;
  font-weight:bold;
  text-align:center;
  margin-top:20px;
  margin-bottom:20px;
}
.detPersonInfo {
  font-size:0.875em;
}
.detPersonInfo .indent {
  width:50px;
  height:1px;
}
.detPersonName {
  font-weight:bold;
}
.detParentName {
  font-weight:bold;
}
.detSpouseName {
  font-weight:bold;
}
.detChildren {
  font-size:0.875em;
  margin-top:20px;
}
.detChildren ol {
  list-style:lower-alpha;
  padding-top:0;
  padding-bottom:0;
  padding-left:70px;
  margin-top:0;
  margin-bottom:0;
  margin-left:0;
}
.detChildren ol li {
  padding-left:0;
  margin-left:0;
}
.detChildren a {
  text-decoration:none;
  color:#666600;
}
.tblsum {
  font-size:0.875em;
}
.tblsum td {
  vertical-align:top;
}
.tblsum .fnm {
  white-space:nowrap;
}
.misc {
  font-size:0.875em;
  margin-top:20px;
  text-decoration:underline;
}
.detSourceInfo {
  font-size:0.875em;
  margin-top:20px;
}
.detSourceInfo .title {
  text-decoration:underline;
}
.detSourceInfo a {
  text-decoration:none;
  color:#666600;
}
.detSourceInfo table tr {
  vertical-align:top;
}
.detSourceInfo table tr.spacer {
  height:5px;
}
.detSourceInfo table tr.spacer td {
}
.detSourceInfo ul {
  padding-top:0;
  padding-bottom:0;
  margin-top:0;
  margin-bottom:0;
}
.famSep {
  background-color:#ffffff;
  height:2px;
  width:100%;
  text-align:center;
  margin-bottom:18px;
}
.famSep div {
  background-color:#aaaa00;
  height:2px;
  width:400px;
  margin-left:auto;
  margin-right:auto;
  margin-top:18px;
  margin-bottom:18px;
}

/* Child Info */
.fmtChildInfo {
  list-style:none;
}
.fmtChildInfo ul {
  padding-top:0;
  padding-bottom:0;
  margin-top:0;
  margin-bottom:0;
}
.fmtChildInfo .title {
  text-decoration:underline;
}
.fmtChildInfo a {
  text-decoration:none;
  color:#666600;
}

/* Surnames */
.surNames {
  list-style:none;
}
.surNames ul {
  list-style:none;
}

/* Href */
.hLink {
  color:#666600;
  text-decoration:none;
}
.hLink:hover {
  background-color:#aaaa00;
  color:#000000;
}

/* Footer */
#footer {
  font-size:0.625em;
  margin-top:10px;
}

/* Data screen */
#showArea {
  position:relative;
}
#waitArea {
  position:absolute;
  top:0;
  left:0;
}
#waitArea img {
  border:none;
  margin-top:100px;
  margin-left:300px;
}
#waitArea span {
  font-weight:bold;
}

#contentArea {
  position:absolute;
  top:0;
  left:0;
  visibility:hidden;
}

/* Research screen */
#srhTbl {
  font-size:0.75em;
  width:100%;
}
#srhTbl input {
  font-family:sans-serif;
  font-size:0.75em;
}
#srhTbl input[type="text"] {
  width:160px;
}
#srhTbl tr {
  vertical-align:top;
}
#resTtl {
  font-weight:bold;
  font-size:0.875em;
}
#resTbl {
  font-size:0.75em;
}
#resTbl tr.even {
  background-color:#f8f8f8;
}
#resTbl tr.even:hover {
  background-color:#880000;
  color:#f8f8f8;
}
#resTbl tr.odd {
  background-color:#f1f1dd;
}
#resTbl tr.odd:hover {
  background-color:#880000;
  color:#f8f8f8;
}
#resTbl th {
  background-color:#f1f1dd;
  vertical-align:top;
  font-weight:bold;
  border-bottom:solid 1px #880000;
  padding-left:2px;
  padding-right:2px;
}
#resTbl td {
  padding-left:2px;
  padding-right:2px;
}
#resTbl .fcol {
}
#resTbl .mcol {
  border-left:dotted 1px #880000;
}
#resTbl .lcol {
  border-left:dotted 1px #880000;
}
.pltbl th {
  padding-left:4px;
  padding-right:4px;
}.pltbl td {
  padding-left:4px;
  padding-right:4px;
}
